package com.qmth.jkserver.dto.wps;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: wps sections vo
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/5/8
 */
public class WpsSectionsVo implements Serializable {

    @ApiModelProperty(value = "wps文本块集合")
    List<WpsBlocksVo> blocks;

    public WpsSectionsVo() {

    }

    public WpsSectionsVo(List<WpsBlocksVo> blocks) {
        this.blocks = blocks;
    }


    public List<WpsBlocksVo> getBlocks() {
        return blocks;
    }

    public void setBlocks(List<WpsBlocksVo> blocks) {
        this.blocks = blocks;
    }
}
